﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;



<table border="0" cellpadding="2" cellspacing="2">
        <tr>
            <td style="width: 200">
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "PR Month";
                }).GetHtml()
    </td>

            <td>
        @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "PRMonth";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
        </tr>

        <tr>
            <td style="width: 200">
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "PR No.";
                }).GetHtml()
    </td>

            <td>
        @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "PRNo";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
        </tr>

        <tr>
            <td style="width: 200">
        @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Trucking";
                }).GetHtml()
    </td>

            <td>
        @Html.DevExpress().ComboBox(
                    settings =>
                    {
                        settings.Name = "Trucking";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 133;
                    }
                ).GetHtml()
    </td>
        </tr>
</table>

<table>
    <tr>
        <td>
            <table cellpadding="0" cellspacing="0" width="225" border="0">
                <tr>
                                        <td align="left"></td>


                    <td align="right">

                        @Html.DevExpress().Button(
                                button =>
                                {
                                    button.Name = "btnSearch";
                                    button.Text = "Search";
                                    button.Width = Unit.Pixel(80);
                                    button.Style.Add("display", "inline-table");
                                    //button.ClientSideEvents.Click = "ClearGrid";
                                }
                            ).GetHtml()

                             @Html.DevExpress().Button(
                                button =>
                                {
                                    button.Name = "btnClear";
                                    button.Text = "Clear";
                                    button.Width = Unit.Pixel(80);
                                    button.Style.Add("display", "inline-table");
                                    //button.ClientSideEvents.Click = "ClearGrid";
                                }
                            ).GetHtml()

                    </td>
                </tr>
            </table>
        </td>

        <td>
            <table cellpadding="0" cellspacing="0" width="175"  border="0">
                <tr>
                    <td align="center" style="width:108px;border-left:1px solid #4F93E3;">

                            @Html.DevExpress().Button(
                                button =>
                                {
                                    button.Name = "btnDownload";
                                    button.Text = "Download";
                                    button.Width = Unit.Pixel(80);
                                    button.Style.Add("display", "inline-table");
                                    //button.ClientSideEvents.Click = "ClearGrid";
                                }
                            ).GetHtml()


                             @Html.DevExpress().Button(
                                button =>
                                {
                                    button.Name = "btnNew";
                                    button.Text = "New";
                                    button.Width = Unit.Pixel(80);
                                    button.Style.Add("display", "inline-table");
                                    //button.ClientSideEvents.Click = "AddRoute";
                                }
                            ).GetHtml()
                    </td>
                </tr>
            </table>
        </td>

        <td>
        <table cellpadding="0" cellspacing="0" width="90"  border="0">
            <tr>
                <td align="center" style="width:108px;border-left:1px solid #4F93E3;">

                            @Html.DevExpress().Button(
                                button =>
                                {
                                    button.Name = "btnCreatePR";
                                    button.Text = "Create PR";
                                    button.Width = Unit.Pixel(80);
                                    button.Style.Add("display", "inline-table");
                                    //button.ClientSideEvents.Click = "ClearGrid";
                                    button.ClientSideEvents.Click = "AddRoute";
                                }
                            ).GetHtml()

                </td>
            </tr>
        </table>
</td>

    </tr>
</table>
       
